Subject: Re: bug#55103: 29.0.50; Server mode + reuseable-frames + switch-to-buffer-other-window + *scratch* => hang

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 26 Apr 2022 12:12:26 +0200

martin rudalics <[email-masked]> writes:

>> Is ‘t’ is ever useful, I wonder?  What other categories are there
> besides visible frames and iconified frames (both covered by ‘0’), and
> this edge case?
>
> I don't know.  If there ain't, we can silently make 't' behave like '0'.

I've now just amended the documentation to say that t is rarely a value
to use here.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no